a{color: #39bfd9;}
a:hover{text-decoration: none; color: #000;}
.full-background{background-size: cover !important; background-position: center !important;}
.abtn{display: inline-block; border-radius: 5px; padding: 5px 10px; text-transform: uppercase; letter-spacing: 2px; font-size: 0.8em; border: 2px solid;}

#navbar .nav:first-child{display: inline-block; float: none;}

.flex-box{display: flex; height: 100%; align-items: center;}

.slides-navigation .prev{left: 20px !important; font-size: 2em; color: #fff;}
.slides-navigation .next{right: 20px !important; font-size: 2em; color: #fff;}

#home-stories{}
#home-stories .content{padding: 20px 40px;}
#home-stories h4{font-size: 1em; margin-bottom: 40px;}
.post-quote{position: relative; margin-bottom: 40px;}
.post-quote:before, .post-quote:after{content: '"'; position: absolute; font-size: 1.5em;}
.post-quote:before{top: -15px; left: 30px;}
.post-quote:after{bottom: -15px; right: 30px;}
.post-quote .quote{font-size: 1em; padding: 0 50px; text-align: justify;}
.post-quote a{ color: #9f9f9f; border-color: #8f8f8f; }


#home-lookbook{background-color: #e4d6d6;}
#home-lookbook > .row > .col-sm-6:first-child{padding: 0;}
#home-lookbook .content{padding: 40px 30px; padding-right: 20%;}
#home-lookbook .content h4{letter-spacing: 2px;}
#home-lookbook .content > p{line-height: 2; letter-spacing: 2px; margin-bottom: 40px; font-style: italic;}
#home-lookbook .content hr{border-color: #000; margin: 20px 0;}
#home-lookbook .content .mini-text{font-size: 0.8em;}
#home-lookbook .content .mini-text p{margin: 0; letter-spacing: 2px;}
#home-lookbook .content > a{display:block; margin-top: 40px; font-size: 0.8em;}

#home-about{letter-spacing: 2px;}
#home-about h3{margin-top: 0;}
#home-about .abtn{color: #4a4a4a; border-color: #4a4a4a; }
#home-about{line-height: 1.5;}
#home-about hr{width: 150px; border-color: #3d0005; border-width: 3px; margin: 15px 0;}

#home-promotions{background-color: #ececec; padding: 20px 0;}

.gallery-post{padding: 0 !important;}
.gallery-post .gimage{height: 170px;}
.gallery-post .gtitle{text-align: center; background-color: #e5e5e5; padding: 15px; text-transform: uppercase; letter-spacing: 2px; font-weight: bold;}

#home-contact{background-color: #3e3c3d; color:#fff; padding: 40px 0;}
#home-contact form{margin-bottom: 20px;}
#home-contact input{background-color: transparent; border-color: transparent; box-shadow: none; border-bottom-color: #fff; padding: 0; color: #fff;}
#home-contact button{background-color: transparent; color: #fff; background: transparent; background-image:none; font-size: 0.8em; letter-spacing: 2px; border-color: #fff;}

.footer{}
.footer-content{padding: 20px 0; background-color: #342e2e; color: #fff;}
.footer-content a{color: #fff;}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {position: relative;min-height: 1px;padding-right: 10px;padding-left: 10px; }
.col-xs-15 {width: 20%; float: left; }

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {


    .col-md-15 {
        width: 20%;
        float: left;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}